﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
    color: #2098ff;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
main {
    margin-top: 50px;
    padding-bottom: 30px;
    background-color: #FFF;
}
time {
    display: none;
}
time.show {
    display: inline-block;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
  main {
      margin-top: 56px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.hidden {
    display: none;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    background-color: #43454d;
    /*margin-bottom: 60px;*/
}

.left {
    float: left;
}
.right {
    float: right;
}

/* Font */
.poppins {
    font-family: 'Poppins', sans-serif;
}

#modal-bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(29, 30, 31, 0.32);
    z-index: 10;
    display: none;
}
#modal-bg.hidden {
    background: rgba(29, 30, 31, 0);
}

.trans {
    -webkit-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
}

b, strong {
    font-weight: 600;
    font-weight: 500;
}

@media (min-width: 768px) and (max-width: 991.99px) {
    .container {
        max-width: 750px;
    }
}

/* Turn on custom 8px wide scrollbar */
::-webkit-scrollbar {
    width: 8px; /* 1px wider than Lion. */
    height: 0;
    /* This is more usable for users trying to click it. */
    background-color: #EEE;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    left: -20px;
}
    /* hover effect for both scrollbar area, and scrollbar 'thumb' */
    ::-webkit-scrollbar:hover {
        background-color: #DDD;        
    }

/* The scrollbar 'thumb' ...that marque oval shape in a scrollbar */
::-webkit-scrollbar-thumb:vertical {
    /* This is the EXACT color of Mac OS scrollbars. 
       Yes, I pulled out digital color meter */
    background: #BBB;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    background-clip: padding-box;
    border: 2px solid rgba(0, 0, 0, 0);
    min-height: 10px; /*Prevent it from getting too small */
}

    ::-webkit-scrollbar-thumb:vertical:active {
        background: #666; /* Some darker color when you click it */
        -webkit-border-radius: 100px;
        border-radius: 100px;
    }

/* The scrollbar 'thumb' ...that marque oval shape in a scrollbar */
::-webkit-scrollbar-thumb:horizontal {
    /* This is the EXACT color of Mac OS scrollbars. 
       Yes, I pulled out digital color meter */
    background: #BBB;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    background-clip: padding-box;
    border: 2px solid rgba(0, 0, 0, 0);
}

    ::-webkit-scrollbar-thumb:horizontal:active {
        background: #666; /* Some darker color when you click it */
        -webkit-border-radius: 100px;
        border-radius: 100px;
    }


/* Hero */
.hero {
    background-color: #0094ff;
    background: -webkit-linear-gradient(#1f4f72, #1774b8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1f4f72, #1774b8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1f4f72, #1774b8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1f4f72, #15639d); /* Standard syntax */
    color: #FFF;
    padding: 50px 0;
}

    .hero .container {
        position: relative;
    }

    .hero .hero-title {
        font-size: 32px;
        font-weight: 200;
        padding-left: 135px;
    }

    .hero .hero-desc {
        padding-left: 136px;
        font-weight: 300;
        color: #d7e3ec;
        max-width: 830px;
    }
    .hero .hero-buttons {
        padding-top: 20px;
    }
        .hero .hero-buttons button {
            border: 0;
            outline: none;
            background-color: #FFF;
            padding: 5px 13px;
            color: #2d9cf1;
            border-radius: 3px;
            font-weight: 500;
            margin-right: 5px;
        }
            .hero .hero-buttons button:hover {
                background-color: #2d9cf1;
                color: #FFF;
            }
            .hero .hero-buttons button span {
                margin-right: 7px;
            }
    .hero .hero-icon {
        position: absolute;
        font-size: 75px;
        left: 25px;
        top: 8px;
    }

    .hero .hero-buttons button:last-of-type {
        margin-right: 0;
    }

@media (max-width: 767.98px) {

    .hero {
        padding: 20px 0;
    }
        .hero .hero-title {
            padding-left: 0;
            width: 100%;
            padding-top: 90px;
            text-align: center;
            font-size: 27px;
            font-weight: 300;
        }

        .hero .hero-desc {
            text-align: center;
            font-size: 16px;
            padding: 10px 6px;
        }

        .hero .hero-icon {
            text-align: center;
            left: 0;
            top: 0;
            width: 100%;
            font-size: 60px;
        }
}